## ubiquity-slideshow-ubuntu 91

=== Makefile ===
# Makefile for ubiquity-slideshow-ubuntu

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_ubuntustudio build_ubuntu-gnome build_ubuntukylin build_oem-config-ubuntu translations

build_init:
	mkdir -p $(BUILD)

build_ubuntu: build_init
	cp -rL $(SOURCESLIDES)/ubuntu $(BUILD)

build_kubuntu: build_init
	cp -rL $(SOURCESLIDES)/kubuntu $(BUILD)

build_xubuntu: build_init
	cp -rL $(SOURCESLIDES)/xubuntu $(BUILD)

build_lubuntu: build_init
	cp -rL $(SOURCESLIDES)/lubuntu $(BUILD)

build_edubuntu: build_init
	cp -rL $(SOURCESLIDES)/edubuntu $(BUILD)

build_ubuntustudio: build_init
	cp -rL $(SOURCESLIDES)/ubuntustudio $(BUILD)

build_ubuntu-gnome: build_init
	cp -rL $(SOURCESLIDES)/ubuntu-gnome $(BUILD)

build_ubuntukylin: build_init
	cp -rL $(SOURCESLIDES)/ubuntukylin $(BUILD)

build_oem-config-ubuntu: build_init
	cp -rL $(SOURCESLIDES)/oem-config-ubuntu $(BUILD)

translations:
	python generate-local-slides.py ubuntu
	python generate-local-slides.py kubuntu
	python generate-local-slides.py xubuntu
	python generate-local-slides.py lubuntu
	python generate-local-slides.py edubuntu
	python generate-local-slides.py ubuntustudio
	python generate-local-slides.py ubuntu-gnome
	python generate-local-slides.py ubuntukylin
	python generate-local-slides.py oem-config-ubuntu

.PHONY : clean

clean:
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-ubuntu (91) utopic; urgency=medium

  * Went on safari and found a unicorn to include in the slideshow.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Oct 2014 09:27:12 -0600

ubiquity-slideshow-ubuntu (90) utopic; urgency=medium

  * Update the Ubuntu welcome background to remove the Tahr (LP: #1382132)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 21 Oct 2014 16:28:48 -0600

ubiquity-slideshow-ubuntu (89) utopic; urgency=medium

  * Revert string changes from Ubuntu GNOME updates in previous upload; the
    associated bug claims "translations are unaffected", and several of the
    changes contain textual errors and look as though they were committed
    accidentally.  The screenshot changes remain.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2014 14:27:55 -0400

ubiquity-slideshow-ubuntu (88) utopic; urgency=medium

  [ Jackson Doak ]
  * Ubuntu-GNOME: Update screenshots for 14.10. LP: #1376452

  [ Colin Watson ]
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2014 13:43:16 -0400

ubiquity-slideshow-ubuntu (87) utopic; urgency=medium

  * Xubuntu: Update artwork for 14.10 Utopic Unicorn (LP: #1372391)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Mon, 22 Sep 2014 13:48:43 +0300

ubiquity-slideshow-ubuntu (86) utopic; urgency=medium

  [ Pasi Lallinaho ]
  * Xubuntu: Update the proposed default nick to 'xubuntu..i' (LP: #1369100)
  * Xubuntu: Hopefully stop the scrollbars appearing for any setups (LP: #986283)

  [ Aron Xu ]
  * Merge Ubuntu Kylin slideshow

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Sun, 14 Sep 2014 12:35:00 +0300

ubiquity-slideshow-ubuntu (85) utopic; urgency=medium

  * Update to 14.10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2014 18:57:11 +0200

ubiquity-slideshow-ubuntu (84) utopic; urgency=medium

  [ Jackson Doak ]
  * Update screenshots for ubuntu-gnome (LP: #1300464)

  [ Tim Lunn ]
  * Minor formatting fix for ubuntu-gnome media.html slide

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 May 2014 12:13:56 +0100

=== debian/control ===
Source: ubiquity-slideshow-ubuntu
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib, python
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 3.9.4
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-ubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu.

Package: ubiquity-slideshow-kubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Kubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Kubuntu.

Package: ubiquity-slideshow-xubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Xubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Xubuntu.

Package: ubiquity-slideshow-lubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Lubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Lubuntu.

Package: ubiquity-slideshow-edubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Edubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick
  introduction to Edubuntu.

Package: ubiquity-slideshow-ubuntustudio
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu Studio
 A slideshow intended for the Ubiquity installer, designed as a quick
  introduction to Ubuntu Studio.

Package: ubiquity-slideshow-ubuntu-gnome
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu GNOME
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu GNOME.

Package: ubiquity-slideshow-ubuntukylin
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu Kylin
 A slideshow intended for the Ubiquity installer, designed as a quick
 introduction to Ubuntu Kylin.

Package: oem-config-slideshow-ubuntu
Architecture: all
Provides: oem-config-slideshow
Conflicts: oem-config-slideshow
Replaces: oem-config-slideshow
Depends: ${misc:Depends}
Description: OEM slideshow for Ubuntu
 A slideshow intended for the post-OEM-install configuration, designed
 as a quick introduction to Ubuntu.

## ubiquity-slideshow-ubuntu 97

=== debian/changelog ===
ubiquity-slideshow-ubuntu (97) vivid; urgency=medium

  [ Dylan McCall ]
  * Translation updates from Launchpad

  [ Aron Xu ]
  * Update screenshots pictures for Ubuntu Kylin 15.04

  [ Tim Lunn ]
  * Update screenshots for Ubuntu GNOME

  [ Adam Conrad ]
  * Update Ubuntu wallpaper and evolve the unicorn into a vervet.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Apr 2015 12:21:03 +0100

ubiquity-slideshow-ubuntu (96) vivid; urgency=medium

  * Fix kubuntu slideshow missing first image LP: #1436949

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 14:10:58 +0200

ubiquity-slideshow-ubuntu (95) vivid; urgency=medium

  * Fix kubuntu slideshow missing final image LP: #1436949

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Mar 2015 13:22:05 +0100

ubiquity-slideshow-ubuntu (94) vivid; urgency=medium

  [ Jack Fromm ]
  * Minor copy tweaks for Xubuntu

  [ Dylan McCall ]
  * Include source for jquery and jquery.cycle. Minify at build time.
  * Get rid of the old twitter.js: waste of space at this point, sadly.
  * Remove deprecated .live method in xubuntu.js: use .on, instead.

  [ Martin Wimpress ]
  * Added oem slideshow for Ubuntu MATE. Updated wording and links in
    some slides.

  [ Mathieu Trudel-Lapierre ]
  * Drop the need for node-uglify, which isn't in main yet.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 23 Mar 2015 10:56:19 -0400

ubiquity-slideshow-ubuntu (93) vivid; urgency=medium

  [ David Pires ]
  * Update the Xubuntu slideshow content (Desktop, Customization).
  * Reorganize the Xubuntu slideshow slides.

  [ Simon Steinbeiss ]
  * Add vervet art for the Xubuntu Thank you slide.

  [ Pasi Lallinaho ]
  * Update the test script to work with the new Makefile.
  * Update the Xubuntu slideshow artwork and screenshots.
  * Show paths on a "toolbar" when hovering on application names.
  * Update the Xubuntu slideshow content (Support, Thank you).

  [ Aaron Honeycut ]
  * Update Kubuntu slideshow for Plasma 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 23:32:36 +0100

ubiquity-slideshow-ubuntu (92) vivid; urgency=medium

  * New (faster) build system for the slideshow.
  * Update copy to say version 15.04 where necessary.
  * Don't include version number in the Ubuntu slideshow flavour.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sun, 11 Jan 2015 14:59:56 -0800

## ubiquity-slideshow-ubuntu 97-galliumos6

=== Makefile ===
# Makefile for ubiquity-slideshow-ubuntu

SLIDESHOWS = \
	galliumos # \
#	ubuntu \
#	kubuntu \
#	xubuntu \
#	lubuntu \
#	edubuntu \
#	ubuntustudio \
#	ubuntu-gnome \
#	ubuntukylin \
#	ubuntu-mate \
#	oem-config-ubuntu \
#	oem-config-ubuntu-mate

SOURCE ?= .
SOURCESLIDES ?= $(SOURCE)/slideshows
BUILD ?= $(SOURCE)/build

PO4A_FLAGS = -M UTF-8 -f xhtml -o attributes="data-translate"


find-slides = $(filter-out %/index.html,$(wildcard $1/*.html))
find-slidenames = $(notdir $(call find-slides,$(SOURCESLIDES)/$1/slides))
find-locales = $(basename $(notdir $(wildcard po/$1/*.po)))


.PHONY: all
all: build.slideshows

.PHONY: pot

.PHONY: clean
clean:
	-rm -rf $(_ALL_TMP_DIRS) $(BUILD)

.PHONY: test
test: build
	./test-slideshow.sh

$(BUILD):
	mkdir -p $(BUILD)

.PHONY: build.slideshows


define MAKE-SLIDESHOW

# Per-slideshow build

_SOURCE_FILES_$(1) := $$(shell find -L $(SOURCESLIDES)/$(1) -type f)
_BUILD_FILES_$(1) := $$(patsubst $(SOURCESLIDES)/%,$(BUILD)/%,$$(_SOURCE_FILES_$(1)))

_ALL_TMP_DIRS += $(BUILD)/$1
build.slideshows: build.$1

.PHONY: build.$1
build.$1: build.base.$1 build.l10n.$1

.PHONY: build.base.$1
build.base.$1: $$(_BUILD_FILES_$(1))

.PHONY: build.l10n.$1
build.l10n.$1: build.base.$1
	./build-directory-jsonp.py $(BUILD)/$1/slides/l10n > $(BUILD)/$1/slides/directory.jsonp

# Per-slideshow pot file creation

_ALL_TMP_DIRS += po/$1/.tmp
pot: po/$1/slideshow-$1.pot

po/$1/slideshow-$1.pot: $(addsuffix .pot,$(addprefix po/$1/.tmp/,$(call find-slidenames,$1)))
	msgcat -F $$^ > $$@

po/$1/.tmp/%.pot: $(SOURCESLIDES)/$1/slides/% | po/$1/.tmp
	po4a-updatepo $(PO4A_FLAGS) -m $$^ -p $$@

po/$1/.tmp:
	mkdir -p po/$1/.tmp

# Per-slideshow test scripts

.PHONY: $(SLIDESHOWS)
$(SLIDESHOWS): %: build.%

.PHONY: test.$1
test.$1: build.base.$1
	./Slideshow.py --path="$(BUILD)/$1" --controls

$(foreach p,$(call find-locales,$1),$(eval $(call MAKE-SLIDESHOW-LOCALE,$1,$p)))

endef


define MAKE-SLIDESHOW-LOCALE

# Per-locale per-slideshow build
# By creating a different target for each locale, parallel build works as expected.

build.l10n.$1: build.l10n.$1.$2

.PHONY: build.l10n.$1.$2
build.l10n.$1.$2: $(addprefix $(BUILD)/$1/slides/l10n/$2/,$(call find-slidenames,$1))
	rmdir --ignore-fail-on-non-empty $(BUILD)/$1/slides/l10n/$2

$(BUILD)/$1/slides/l10n/$2/%: $(SOURCESLIDES)/$1/slides/% po/$1/$2.po | $(BUILD)/$1/slides/l10n/$2
	po4a-translate $(PO4A_FLAGS) --keep=1 --master=$$< --po=po/$1/$2.po --localized=$$@

$(BUILD)/$1/slides/l10n/$2:
	# translate all slides inside this locale
	mkdir -p $$@

# Per-locale per-slideshow test scripts

test.$1.$2: build.base.$1 build.l10n.$1.$2
	./build-directory-jsonp.py $(BUILD)/$1/slides/l10n > $(BUILD)/$1/slides/directory.jsonp
	./Slideshow.py --path="$(BUILD)/$1" --controls --locale=$2

test.$1.$2.rtl: build.base.$1 build.l10n.$1.$2
	./build-directory-jsonp.py $(BUILD)/$1/slides/l10n > $(BUILD)/$1/slides/directory.jsonp
	./Slideshow.py --path="$(BUILD)/$1" --controls --locale=$2 --rtl

endef


$(foreach s,$(SLIDESHOWS),$(eval $(call MAKE-SLIDESHOW,$s)))


$(BUILD)/%: $(SOURCESLIDES)/% | $(BUILD)
	mkdir -p $(@D)
	cp $^ $@

$(BUILD)/%.js: $(SOURCESLIDES)/%.js | $(BUILD)
	mkdir -p $(@D)
	cp $^ $@

=== debian/changelog ===
ubiquity-slideshow-ubuntu (97-galliumos6) xenon; urgency=medium

  * Fixed copy on Support slide

 -- David Muckle <dvdmuckle@galliumos.org>  Wed, 08 Feb 2017 00:41:57 -0500

ubiquity-slideshow-ubuntu (97-galliumos5) xenon; urgency=medium

  * Modified shot panel to reflect icon change

 -- David Muckle <dvdmuckle@galliumos.org>  Thu, 02 Feb 2017 16:34:23 -0500

ubiquity-slideshow-ubuntu (97-galliumos4) xenon; urgency=medium

  * Removed mention of 2.0

 -- David Muckle <dvdmuckle@galliumos.org>  Sun, 18 Dec 2016 01:07:28 -0500

ubiquity-slideshow-ubuntu (97-galliumos3) xenon; urgency=medium

  * Edited slideshow background

 -- David Muckle <dvdmuckle@galliumos.org>  Tue, 24 May 2016 00:00:59 -0400

ubiquity-slideshow-ubuntu (97-galliumos2) xenon; urgency=medium

  * Edited copy in slides

 -- David Muckle <dvdmuckle@galliumos.org>  Sun, 01 May 2016 16:47:05 -0400

ubiquity-slideshow-ubuntu (97-galliumos1) xenon; urgency=medium

  * Added GalliumOS slideshow

 -- David Muckle <dvdmuckle@galliumos.org>  Sun, 01 May 2016 14:16:02 -0400

=== debian/control ===
Source: ubiquity-slideshow-ubuntu
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib, python
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 3.9.6
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-galliumos
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for GalliumOS
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to GalliumOS.

#Package: ubiquity-slideshow-ubuntu
#Architecture: all
#Provides: ubiquity-slideshow
#Conflicts: ubiquity-slideshow
#Replaces: ubiquity-slideshow
#Depends: ${misc:Depends}
#Description: Ubiquity slideshow for Ubuntu
# A slideshow intended for the Ubiquity installer, designed as a quick 
# introduction to Ubuntu.

## ubiquity-slideshow-ubuntu 107

=== debian/changelog ===
ubiquity-slideshow-ubuntu (107) wily; urgency=medium

  [ Dylan McCall ]
  * Fix the Help and Support slide so text is visible.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 16 Oct 2015 15:31:49 -0400

ubiquity-slideshow-ubuntu (106) wily; urgency=medium

  * Update Ubuntu wallpaper and evolve the vervet into a werewolf.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 07 Oct 2015 14:58:34 -0400

ubiquity-slideshow-ubuntu (105) wily; urgency=medium

  [ Torsten Franz ]
  * Fix typo in slideshow (LP: #1495212)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 16 Sep 2015 14:07:26 -0400

ubiquity-slideshow-ubuntu (104) wily; urgency=medium

  * Update version numbers to 15.10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Sep 2015 10:22:26 +0100

ubiquity-slideshow-ubuntu (103) wily; urgency=medium

  * More KDE VDG updates
    - new email icon using the kontact icon as base
    - new welcome.html artwork using a konqi icon by Tyson Tan under CC-SA-3.0
    - replace background artwork with cardboard-grey solid color
    - switch tile bottom border from color black to plasma-blue

 -- Harald Sitter <sitter@kde.org>  Thu, 10 Sep 2015 00:25:07 +0200

ubiquity-slideshow-ubuntu (102) wily; urgency=medium

  * Change Kubuntu slideshow to use Oxygen sans font rather than ubuntu.

 -- Harald Sitter <sitter@kde.org>  Wed, 09 Sep 2015 15:00:42 +0200

ubiquity-slideshow-ubuntu (101) wily; urgency=medium

  [ David Pires ]
  * Update Xubuntu slideshow content for 15.10.

  [ Pasi Lallinaho ]
  * Use a CSS gradient for the background in the Xubuntu slide; no need for images any more.
  * Add werewolfy art for the closing slide for Xubuntu.

  [ Gunnar Hjalmarsson ]
  * gethelp.html in ubuntu slideshow rewritten (LP: #1406972).

  [ Harald Sitter ]
  * Update Kubuntu artwork as instructed by KDE VDG.

 -- Harald Sitter <sitter@kde.org>  Tue, 08 Sep 2015 19:58:17 +0200

ubiquity-slideshow-ubuntu (100) wily; urgency=medium

  * Add references and screenshot for Ubuntu MATE Welcome.
    (changes from Martin Wimpress)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 31 Aug 2015 13:37:45 -0400

ubiquity-slideshow-ubuntu (99) wily; urgency=medium

  * Update slideshow for Ubuntu GNOME 15.10 

 -- Tim Lunn <tim@feathertop.org>  Sun, 30 Aug 2015 17:25:37 +1000

ubiquity-slideshow-ubuntu (98) wily; urgency=medium

  [ Martin Wimpress ]
  * A few minor changes to the text in the Ubuntu MATE slides to remove
    an errant scroll-bar and tweak up the language.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 May 2015 10:59:53 +0200

## ubiquity-slideshow-ubuntu 113

=== debian/changelog ===
ubiquity-slideshow-ubuntu (113) xenial; urgency=medium

  * New slideshow for Ubuntu Studio (LP:#1569005)

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 18 Apr 2016 11:21:19 -0400

ubiquity-slideshow-ubuntu (112) xenial; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Revert strings/translation changes for Ubuntu Software. (LP: #1570479)

  [ Aron Xu ]
  * Update UbuntuKylin slides.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 14 Apr 2016 17:20:58 -0400

ubiquity-slideshow-ubuntu (111) xenial; urgency=medium

  * Update translations. (LP: #1569232)
  * Fix strings in source and translations; we no longer use Ubuntu Software
    Center/Store, but GNOME Software now.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 12 Apr 2016 15:57:18 -0400

ubiquity-slideshow-ubuntu (110) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Update translations
  * Fix formatting and translatability on Xubuntu slides.

  [ Alfredo Hernández ]
  * Ditched tiny.cc links on ubuntu-gnome gethelp slide; replaced with
    the real links.

  [ Will Cooke ]
  * Fixed OEM symlinks so the OEM configuration slideshow will display
    properly.
  * Updated Software screenshot to match the others.
  * Updated usc.html to point to the new screenshot.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 Mar 2016 23:23:49 -0400

ubiquity-slideshow-ubuntu (109) xenial; urgency=medium

  [ Will Cooke ]
  * Updated screenshots to better reflect the current apps running on 16.04
    and add the new animal.
  * Slight change of wording to the Software slide to remove references to
    USC. I've left the text largely unchanged to make translations easier.
  * Includes the screenshots and update pot files.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Mar 2016 16:17:54 -0400

ubiquity-slideshow-ubuntu (108) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Update the Xubuntu slideshow
  * Update translation templates
  * Bump version numbers up to 16.04 across the board

  [ Martin Wimpress ]
  * Update the Ubuntu MATE slideshow

  [ Tim Lunn ]
  * Update the Ubuntu GNOME slideshow

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 10 Mar 2016 12:48:07 -0500

=== debian/control ===
Source: ubiquity-slideshow-ubuntu
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib, python
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 3.9.6
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-ubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu.

Package: ubiquity-slideshow-kubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Kubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Kubuntu.

Package: ubiquity-slideshow-xubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Xubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Xubuntu.

Package: ubiquity-slideshow-lubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Lubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Lubuntu.

Package: ubiquity-slideshow-edubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Edubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick
  introduction to Edubuntu.

Package: ubiquity-slideshow-ubuntustudio
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu Studio
 A slideshow intended for the Ubiquity installer, designed as a quick
  introduction to Ubuntu Studio.

Package: ubiquity-slideshow-ubuntu-gnome
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu GNOME
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu GNOME.

Package: ubiquity-slideshow-ubuntukylin
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu Kylin
 A slideshow intended for the Ubiquity installer, designed as a quick
 introduction to Ubuntu Kylin.

Package: ubiquity-slideshow-ubuntu-mate
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu MATE
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu MATE.

Package: oem-config-slideshow-ubuntu
Architecture: all
Provides: oem-config-slideshow
Conflicts: oem-config-slideshow
Replaces: oem-config-slideshow
Depends: ${misc:Depends}
Description: OEM slideshow for Ubuntu
 A slideshow intended for the post-OEM-install configuration, designed
 as a quick introduction to Ubuntu.

Package: oem-config-slideshow-ubuntu-mate
Architecture: all
Provides: oem-config-slideshow
Conflicts: oem-config-slideshow-ubuntu
Replaces: oem-config-slideshow-ubuntu
Depends: ${misc:Depends}
Description: OEM slideshow for Ubuntu MATE
 A slideshow intended for the post-OEM-install configuration, designed
 as a quick introduction to Ubuntu MATE.

## ubiquity-slideshow-ubuntu 113.1

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,17 @@
 # Makefile for ubiquity-slideshow-ubuntu
 
 SLIDESHOWS = \
-	galliumos # \
-#	ubuntu \
-#	kubuntu \
-#	xubuntu \
-#	lubuntu \
-#	edubuntu \
-#	ubuntustudio \
-#	ubuntu-gnome \
-#	ubuntukylin \
-#	ubuntu-mate \
-#	oem-config-ubuntu \
-#	oem-config-ubuntu-mate
+	ubuntu \
+	kubuntu \
+	xubuntu \
+	lubuntu \
+	edubuntu \
+	ubuntustudio \
+	ubuntu-gnome \
+	ubuntukylin \
+	ubuntu-mate \
+	oem-config-ubuntu \
+	oem-config-ubuntu-mate
 
 SOURCE ?= .
 SOURCESLIDES ?= $(SOURCE)/slideshows

=== debian/changelog ===
ubiquity-slideshow-ubuntu (113.1) xenial; urgency=high

  * Change the Lubuntu browser screenshot to one featuring Lubuntu.me rather
    than Lubuntu.net (LP: #1645564).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Feb 2018 14:41:30 -0600

## ubiquity-slideshow-ubuntu 118

=== debian/changelog ===
ubiquity-slideshow-ubuntu (118) yakkety; urgency=medium

  [ Will Cooke ]
  * Refreshed "Access for everyone" screenshot. (LP: #1632133)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 11 Oct 2016 13:20:28 -0400

ubiquity-slideshow-ubuntu (117) yakkety; urgency=medium

  [ ShuiLu Pi ]
  * Update UbuntuKylin slideshow.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Oct 2016 09:34:55 -0400

ubiquity-slideshow-ubuntu (116) yakkety; urgency=medium

  * Update animal art on the last slide of the Xubuntu slideshow.

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Wed, 05 Oct 2016 10:02:33 -0400

ubiquity-slideshow-ubuntu (115) yakkety; urgency=medium

  [ Alfredo Hernández ]
  * Updated Ubuntu GNOME 16.10 screenshots and welcome screen

  [ Mathieu Trudel-Lapierre ]
  * Updated version strings to 16.10 for all other flavors.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 13 Sep 2016 12:03:24 -0400

ubiquity-slideshow-ubuntu (114) yakkety; urgency=medium

  [ Will Cooke ]
  * Added Yakkety mascot to welcome screen.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 12 Sep 2016 14:26:25 -0400

## ubiquity-slideshow-ubuntu 125

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	lubuntu \
 	edubuntu \
 	ubuntustudio \
+	ubuntu-budgie \
 	ubuntu-gnome \
 	ubuntukylin \
 	ubuntu-mate \

=== debian/changelog ===
ubiquity-slideshow-ubuntu (125) zesty; urgency=medium

  * Update Xubuntu thank you slide's animal artwork.

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 11 Apr 2017 18:59:59 -0400

ubiquity-slideshow-ubuntu (124) zesty; urgency=medium

  [ Aaron Honeycutt ]
  * Kubuntu slideshow fixes: (LP: #1681146)
    - KDE SC to KDE Applications
    - changed contribute link to d.k.org
    - Muon Discover renamed to Discover

  [ Mathieu Trudel-Lapierre ]
  * More slideshow grammar / translation fixes for Kubuntu.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Apr 2017 12:22:56 -0400

ubiquity-slideshow-ubuntu (123) zesty; urgency=medium

  [ Rafael Laguna ]
  * Update Lubuntu slideshow: remove mentions of Ubuntu version and update
    slides for website, Software changes. (LP: #1645564)

  [ Mathieu Trudel-Lapierre ]
  * po/ubuntukylin/slideshow-ubuntukylin.pot; po/ubuntukylin/zh_CN.po: fix
    simplified Chinese translations again: reapply the translations from
    ShuiLu Pi that got mangled when I applied the Launchpad export.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 03 Apr 2017 15:24:23 -0400

ubiquity-slideshow-ubuntu (122) zesty; urgency=medium

  [ Jeremy Bicha ]
  * Update version strings to 17.04 (LP: #1667473)

  [ David Pires ]
  * Typo and string fixes for Xubuntu slideshow.

  [ ShuiLu Pi ]
  * Update UbuntuKylin slideshow for 17.04.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Mangle translation strings for 17.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 27 Mar 2017 20:14:08 -0400

ubiquity-slideshow-ubuntu (121) zesty; urgency=medium

  [ Will Cooke ]
  * Updated mascot for new release.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 20 Mar 2017 11:57:46 -0400

ubiquity-slideshow-ubuntu (120) zesty; urgency=medium

  [ Aaron Honeycutt ]
  * Port Kubuntu slideshow to Qt5.
  * Update Kubuntu slideshow for 17.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 23 Feb 2017 16:05:30 -0500

ubiquity-slideshow-ubuntu (119) zesty; urgency=medium

  [ David Mohammed ]
  * Add slideshow for Ubuntu-Budgie. (LP: #1644976)

  [ Mathieu Trudel-Lapierre ]
  * Update translatable strings and seed the ubuntu-budgie translations.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 19 Jan 2017 15:57:16 -0500

=== debian/control ===
--- 
+++ 
@@ -68,6 +68,16 @@
  A slideshow intended for the Ubiquity installer, designed as a quick
   introduction to Ubuntu Studio.
 
+Package: ubiquity-slideshow-ubuntu-budgie
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Ubuntu Budgie
+ A slideshow intended for the Ubiquity installer, designed as a quick 
+ introduction to Ubuntu Budgie.
+
 Package: ubiquity-slideshow-ubuntu-gnome
 Architecture: all
 Provides: ubiquity-slideshow

## ubiquity-slideshow-ubuntu 133

=== debian/changelog ===
ubiquity-slideshow-ubuntu (133) artful; urgency=medium

  * Update translations from launchpad.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 17 Oct 2017 12:20:54 -0400

ubiquity-slideshow-ubuntu (132) artful; urgency=medium

  [ Jeremy Bicha ]
  * Drop ubiquity-slideshow-ubuntu-gnome

  [ Rafael Laguna (Redwolf) ]
  * Updated Lubuntu slideshow for different apps in 17.10:
    - Gnome-Mplayer -> Gnome MPV
    - Flash -> Qupzilla

  [ Liu Peng ]
  * Fix a character rendering issue due to text size for the zh version of the
    Ubuntu Kylin slideshow: "专" showed imcompletely. (LP: #1719813)

  [ Martin Wimpress ]
  * Update screenshots for the Ubuntu MATE flavour.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Hand-edited translations and slideshow slides where necessary to refer to
    17.10 rather than 17.04.
  * Drop stray remaining mentions of ubuntu-gnome.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Sun, 08 Oct 2017 12:34:45 -0400

ubiquity-slideshow-ubuntu (131) artful; urgency=medium

  * po/ubuntukylin/en_GB.po: Manually fix up syntax error.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 25 Sep 2017 22:37:49 +0100

ubiquity-slideshow-ubuntu (130) artful; urgency=medium

  [ Aaron Honeycutt ]
  * Small enhancements to the Kubuntu slideshow.

  [ liupeng ]
  * Update UbuntuKylin slideshow for 17.10.

  [ Will Cooke ]
  * Update Ubuntu slideshow for 17.10.
  * Aardvarkify the slideshow. (LP: #1717309)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 20 Sep 2017 10:06:42 -0400

ubiquity-slideshow-ubuntu (129) artful; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow to 17.10.

  [ Martin Wimpress ]
  * Update Ubuntu MATE slideshow for 17.10.

  [ Mathieu Trudel-Lapierre ]
  * Hand edit translations, update templates to remove duplicates.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 Aug 2017 19:30:42 -0400

ubiquity-slideshow-ubuntu (128) artful; urgency=medium

  [ David Mohammed ]
  * Updates to Ubuntu Budgie slideshow:
    - Wording and picture changes for 17.10
    - Adding an oem-config slideshow package for Ubuntu Budgie.

  [ Aaron Honeycutt ]
  * Updates to Kubuntu slideshow for 17.10.

  [ Mathieu Trudel-Lapierre ]
  * Update all translation templates.
  * Generate an initial en_CA translation to allow the budgie OEM slideshow
    to build.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 18 Aug 2017 17:10:39 -0400

ubiquity-slideshow-ubuntu (127) artful; urgency=medium

  * Fix html syntax for the Kubuntu slides to be valid.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 25 May 2017 14:10:35 -0400

ubiquity-slideshow-ubuntu (126) artful; urgency=medium

  [ Aaron Honeycutt ]
  * Update Kubuntu slideshow for 17.10.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 24 May 2017 19:35:09 -0400

=== debian/control ===
--- 
+++ 
@@ -78,16 +78,6 @@
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Ubuntu Budgie.
 
-Package: ubiquity-slideshow-ubuntu-gnome
-Architecture: all
-Provides: ubiquity-slideshow
-Conflicts: ubiquity-slideshow
-Replaces: ubiquity-slideshow
-Depends: ${misc:Depends}
-Description: Ubiquity slideshow for Ubuntu GNOME
- A slideshow intended for the Ubiquity installer, designed as a quick 
- introduction to Ubuntu GNOME.
-
 Package: ubiquity-slideshow-ubuntukylin
 Architecture: all
 Provides: ubiquity-slideshow
@@ -128,3 +118,13 @@
  A slideshow intended for the post-OEM-install configuration, designed
  as a quick introduction to Ubuntu MATE.
 
+Package: oem-config-slideshow-ubuntu-budgie
+Architecture: all
+Provides: oem-config-slideshow
+Conflicts: oem-config-slideshow-ubuntu
+Replaces: oem-config-slideshow-ubuntu
+Depends: ${misc:Depends}
+Description: OEM slideshow for Ubuntu Budgie
+ A slideshow intended for the post-OEM-install configuration, designed
+ as a quick introduction to Ubuntu Budgie.
+

## ubiquity-slideshow-ubuntu 138

=== Makefile ===
--- 
+++ 
@@ -8,11 +8,11 @@
 	edubuntu \
 	ubuntustudio \
 	ubuntu-budgie \
-	ubuntu-gnome \
 	ubuntukylin \
 	ubuntu-mate \
 	oem-config-ubuntu \
-	oem-config-ubuntu-mate
+	oem-config-ubuntu-mate \
+	oem-config-ubuntu-budgie
 
 SOURCE ?= .
 SOURCESLIDES ?= $(SOURCE)/slideshows

=== debian/changelog ===
ubiquity-slideshow-ubuntu (138) bionic; urgency=medium

  * Update translations from Launchpad (LP: #1767048).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2018 12:10:55 +0100

ubiquity-slideshow-ubuntu (137) bionic; urgency=medium

  * Fix the Kubuntu slideshow so the back arrow doesn't look like a slide
    advancement (LP: #1761592).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 22 Apr 2018 00:57:07 -0500

ubiquity-slideshow-ubuntu (136) bionic; urgency=medium

  [ Jean-Baptiste Lallement ]
  * Kubuntu slideshow FTBFS:
    - Fixed closing div tag (LP: #1760035)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Fri, 30 Mar 2018 09:41:27 +0200

ubiquity-slideshow-ubuntu (135) bionic; urgency=medium

  [ Will Cooke ]
  * Updates for Ubuntu Desktop 18.04 (LP: #1759601)
    - Added Beaver welcome graphics source.
    - Updated screenshots to 18.04.
    - Updated usc.html to include mention of the snap store.

  [ Jean-Baptiste Lallement ]
    - Refreshed pot files for ubuntu and oem-config-ubuntu
    - Fixed broken link music.jpg for oem-config-ubuntu

  [ Aaron Honeycutt ]
  * Refreshed Kubuntu slideshow for 18.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 29 Mar 2018 13:52:49 -0400

ubiquity-slideshow-ubuntu (134) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2
  * Drop useless debian/source/options (default xz compression is fine)

  [ Pasi Lallinaho ]
  * Update slides for Xubuntu 18.04

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Dec 2017 10:09:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
-Build-Depends: cdbs, debhelper (>= 5)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a, python-utidylib, python
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
 Package: ubiquity-slideshow-ubuntu

## ubiquity-slideshow-ubuntu 143

=== debian/changelog ===
ubiquity-slideshow-ubuntu (143) cosmic; urgency=medium

  * Update translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 11 Oct 2018 16:37:57 +0200

ubiquity-slideshow-ubuntu (142) cosmic; urgency=medium

  [ Aaron Honeycutt ]
  * Update the Kubuntu slideshow for 18.10.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Oct 2018 07:38:39 -0500

ubiquity-slideshow-ubuntu (141) cosmic; urgency=medium

  [ Olivier Tilloy ]
  * Update libreoffice icons to use the official branding (libreoffice 6.1).

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Oct 2018 18:20:42 +0200

ubiquity-slideshow-ubuntu (140) cosmic; urgency=medium

  * Updated content for cosmic (wallpaper, theme colors, icons)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Oct 2018 15:47:18 +0200

ubiquity-slideshow-ubuntu (139) cosmic; urgency=medium

  * Completely removing Lubuntu, as Calamares will be their installer.

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 15 May 2018 20:39:15 -0700

## ubiquity-slideshow-ubuntu 146

=== debian/changelog ===
ubiquity-slideshow-ubuntu (146) disco; urgency=medium

  [ handsome_feng ]
  * Change 18.10 to 19.04 in welcome.html and update all related translation
    files.

  [ Mathieu Trudel-Lapierre ]
  * Updated translations from Launchpad.

  [ Erich Eickmeyer ]
  * Update Ubuntu Studio screenshot in slideshow. (LP: #1822663)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 01 Apr 2019 16:14:27 -0400

ubiquity-slideshow-ubuntu (145) disco; urgency=medium

  [ Will Cooke ]
  * Fix date shown in office slide screenshot.
  
  [ handsome_feng ]
  * Update two screenshots for Ubuntu Kylin 19.04.

  [ fossfreedom ]
  * Update SlideShow test utility to use WebKit2

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Mar 2019 15:27:11 +0100

ubiquity-slideshow-ubuntu (144) disco; urgency=medium

  [ Brian Murray ]
  * Fix miscapitalized letter in the "Help and support" slide. (LP: #1763077)

  [ Will Cooke ]
  * Refreshed the slides for disco (lp: #1819868)
  
  [ fossfreedom ]
  * Disco changes for Ubuntu Budgie

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Mar 2019 17:20:18 +0100

=== debian/control ===
--- 
+++ 
@@ -37,16 +37,6 @@
 Description: Ubiquity slideshow for Xubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Xubuntu.
-
-Package: ubiquity-slideshow-lubuntu
-Architecture: all
-Provides: ubiquity-slideshow
-Conflicts: ubiquity-slideshow
-Replaces: ubiquity-slideshow
-Depends: ${misc:Depends}
-Description: Ubiquity slideshow for Lubuntu
- A slideshow intended for the Ubiquity installer, designed as a quick 
- introduction to Lubuntu.
 
 Package: ubiquity-slideshow-edubuntu
 Architecture: all

## ubiquity-slideshow-ubuntu 150

=== debian/changelog ===
ubiquity-slideshow-ubuntu (150) eoan; urgency=medium

  * Updated translations from Launchpad.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 10 Oct 2019 10:29:39 -0400

ubiquity-slideshow-ubuntu (149) eoan; urgency=medium

  [ Martin Wimpress ]
  * Update Ubuntu MATE slides to reflect new default apps.
    (LP: #1843297, #1843311)
  * debian/control:
    + Change Conflicts/Replaces from oem-config-slideshow-ubuntu to
      oem-config-slideshow for oem-slideshow-ubuntu-{mate,budgie}
      (LP: #1842047, #1713720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Oct 2019 18:28:07 +0200

ubiquity-slideshow-ubuntu (148) eoan; urgency=medium

  [ Will Cooke ]
  * Adds new screenshots for the slideshow update for 19.10. No strings
    changes. UIFe has been filed and approved. Fixes LP: #1845023

  [ handsome_feng ]
  * ubuntukylin: Update welcome and wps pages and the related po files

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Sep 2019 16:18:05 +0200

ubiquity-slideshow-ubuntu (147) eoan; urgency=medium

  [ Pasi Lallinaho ]
  * Update webchat link in the Xubuntu slideshow

  [ Erich Eickmeyer ]
  * Update UbuntuStudio slideshow. (LP: #1843196)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Sep 2019 09:01:15 +0100

=== debian/control ===
--- 
+++ 
@@ -101,8 +101,8 @@
 Package: oem-config-slideshow-ubuntu-mate
 Architecture: all
 Provides: oem-config-slideshow
-Conflicts: oem-config-slideshow-ubuntu
-Replaces: oem-config-slideshow-ubuntu
+Conflicts: oem-config-slideshow
+Replaces: oem-config-slideshow
 Depends: ${misc:Depends}
 Description: OEM slideshow for Ubuntu MATE
  A slideshow intended for the post-OEM-install configuration, designed
@@ -111,8 +111,8 @@
 Package: oem-config-slideshow-ubuntu-budgie
 Architecture: all
 Provides: oem-config-slideshow
-Conflicts: oem-config-slideshow-ubuntu
-Replaces: oem-config-slideshow-ubuntu
+Conflicts: oem-config-slideshow
+Replaces: oem-config-slideshow
 Depends: ${misc:Depends}
 Description: OEM slideshow for Ubuntu Budgie
  A slideshow intended for the post-OEM-install configuration, designed

## ubiquity-slideshow-ubuntu 156

=== debian/changelog ===
ubiquity-slideshow-ubuntu (156) focal; urgency=medium

  * debian/control:
    - updated the Standards-Version and debhelper use

  [ Erich Eickmeyer ]
  * Updates slide images and background for Ubuntu Studio

  [ handsome_feng ]
  * Update ubuntukylin slideshow for focal.

  [ Martin Wimpress ]
  * Updated focal slideshows and screenshots

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 11:28:31 +0100

ubiquity-slideshow-ubuntu (153ubuntu1) focal; urgency=medium

  * debian/control:
    - remove the Build-Depends on python-utidylib, it not needed anymore
      and the package has been removed from focal

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Mar 2020 12:32:39 +0100

ubiquity-slideshow-ubuntu (153) focal; urgency=medium

  * Add Focal Fossa artwork.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 03 Mar 2020 13:34:49 +0100

ubiquity-slideshow-ubuntu (152) focal; urgency=medium

  * Don't use the unversioned python package/binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 11:50:31 +0200

ubiquity-slideshow-ubuntu (151) focal; urgency=medium

  [ Martin Wimpress ]
  * Updates the style of the Ubiquity slideshow for Ubuntu to match Yaru.
    Also, refresh the screenshots in the slideshow for 20.04 and removes
    some obsolete images.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 10:35:49 +0200

## ubiquity-slideshow-ubuntu 160

=== debian/changelog ===
ubiquity-slideshow-ubuntu (160) focal; urgency=medium

  * Restore Ubuntukylin translations that were reverted by the previous
    upload, those were patched inliner rather than done on launchpad,
    that has been fixed now (lp: #1873543)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Apr 2020 10:35:23 +0200

ubiquity-slideshow-ubuntu (159) focal; urgency=medium

  * Updated launchpad translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Apr 2020 17:08:09 +0200

ubiquity-slideshow-ubuntu (158) focal; urgency=medium

  [ Martin Wimpress]
  * Update to list Thunderbird as "Included software". (LP: #1869008)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 Apr 2020 21:41:13 +0200

ubiquity-slideshow-ubuntu (157) focal; urgency=medium

  * Resize ubuntu budgie welcome background to display correct on slideshow

 -- fossfreedom <davidmohammed@gmail.com>  Wed, 01 Apr 2020 21:31:07 +0200

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: po4a, python-utidylib, python
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: po4a, python2
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
 Package: ubiquity-slideshow-ubuntu

## ubiquity-slideshow-ubuntu 163

=== debian/changelog ===
ubiquity-slideshow-ubuntu (163) groovy; urgency=medium

  [ handsome_feng ]
  * Adjust the slideshow for Ubuntu Kylin groovy.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Oct 2020 11:15:06 +0200

ubiquity-slideshow-ubuntu (162) groovy; urgency=medium

  * Update welcome image to feature the mascot wearing Pi tinted
    sunglasses. (LP: #1899955)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 16 Oct 2020 10:13:06 +0100

ubiquity-slideshow-ubuntu (161) groovy; urgency=medium

  [ Martin Wimpress]
  * Update Ubuntu slideshow for Groovy 

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Thu, 15 Oct 2020 10:21:12 +0200

## ubiquity-slideshow-ubuntu 167

=== debian/changelog ===
ubiquity-slideshow-ubuntu (167) hirsute; urgency=medium

  * Update Ubuntu slideshow for Hirsute

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Fri, 16 Apr 2021 16:28:53 +0200

ubiquity-slideshow-ubuntu (166) hirsute; urgency=medium

  * The LP translation update clobbered Transifex Xubuntu translations. Fix it
    by reverting their import.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 16 Apr 2021 11:52:12 +0200

ubiquity-slideshow-ubuntu (165) hirsute; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu translations from Transifex.

  [ Łukasz 'sil2100' Zemczak ] 
  * Updated launchpad translations

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 15 Apr 2021 17:14:48 +0200

ubiquity-slideshow-ubuntu (164) hirsute; urgency=medium

  * Updated the default artwork for Ubuntu

  [ Martin Wimpress]
  * Update Ubuntu MATE slideshows for Hirsute Hippo

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Apr 2021 16:28:16 +0200

ubiquity-slideshow-ubuntu (163ubuntu1) hirsute; urgency=medium

  [ Brian Murray ]
  * Fix typo of the word strategy in 07_games slide. (LP: #1870214)
  * Update Software Center name, patch from mpt. 
 
  [ Łukasz 'sil2100' Zemczak ]
  * Updated launchpad translations

  [ handsome_feng ]
  * Adjust the slideshow for Ubuntu Kylin groovy.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 20 Oct 2020 15:46:37 +0200

## ubiquity-slideshow-ubuntu 173

=== debian/changelog ===
ubiquity-slideshow-ubuntu (173) impish; urgency=medium

  * Updated customize.png, music.png, and photos.png in the slideshow
    for impish (LP: #1945977)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 06 Oct 2021 21:47:58 -0400

ubiquity-slideshow-ubuntu (172) impish; urgency=medium

  [ Martin Wimpress ]
  * Update images for Ubuntu MATE Impish release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Oct 2021 15:47:00 +0200

ubiquity-slideshow-ubuntu (171) impish; urgency=medium

  * Updated translations from Launchpad
    - Xubuntu LP translations excluded
  * Dropped PO files for Lubuntu

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Oct 2021 16:39:17 +0200

ubiquity-slideshow-ubuntu (170) impish; urgency=medium

  * Updated the default artwork for Ubuntu

  [ Sean Davis ]
  * Update Xubuntu slideshow and translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Sep 2021 15:27:32 +0200

ubiquity-slideshow-ubuntu (169) impish; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Drop the Edubuntu slideshow (LP: #1939224)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 10 Aug 2021 17:29:16 +0200

ubiquity-slideshow-ubuntu (168) impish; urgency=medium

  * Update translation templates (po/*/slideshow-*.pot files)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 29 Apr 2021 09:19:23 +0200
